Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 463324 - dev-lang/perl-6 modules and utils
Summary: dev-lang/perl-6 modules and utils
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo Perl team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-26 08:02 UTC by Cynede (RETIRED)
Modified: 2014-02-26 10:24 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cynede (RETIRED) gentoo-dev 2013-03-26 08:02:24 UTC
All the stuff is here: https://github.com/Heather/gentoo-perl6

May be moved to overlay: https://bugs.gentoo.org/show_bug.cgi?id=463320

Some perl6 install utils must be patched upstream, for example ufo must install bins to /usr/bin -- work in progress

Tool to port stuff from ecosystem to ebuilds: https://github.com/Heather/CrystalMaiden -- work in progress

There are no much stuff yet but I suggest to Package (make non-9999) panda, ufo, and maybe some more modules. 

9999 nqp and rakudo are also there.
Comment 1 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-02-15 11:59:47 UTC
Will keep it in my mind then, AFAIR, overlay already available through layman. I think no make sense for this bug.
Comment 2 Cynede (RETIRED) gentoo-dev 2014-02-26 10:24:44 UTC
yes, and it's pretty outdated and inactive now.